<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>zpy_system_power_bar.png</key>
            <dict>
                <key>frame</key>
                <string>{{22,219},{28,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,12}}</string>
                <key>sourceSize</key>
                <string>{28,12}</string>
            </dict>
            <key>zpy_system_power_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,219},{35,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,18}}</string>
                <key>sourceSize</key>
                <string>{35,18}</string>
            </dict>
            <key>zpy_system_wifi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,2},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>zpy_system_wifi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,219},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>zpy_system_wifi_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,219},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>zpy_system_wifi_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,219},{26,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,20}}</string>
                <key>sourceSize</key>
                <string>{26,20}</string>
            </dict>
            <key>zpy_wifi_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{215,86}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,86}}</string>
                <key>sourceSize</key>
                <string>{219,86}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>zpyWifi.png</string>
            <key>size</key>
            <string>{128,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c62f2a8ca810babff8863065f0149add$</string>
            <key>textureFileName</key>
            <string>zpyWifi.png</string>
        </dict>
    </dict>
</plist>
